#!/bin/bash
# __author__ = Felix Kleinert
# __date__  = '2020-04-06'

# This script loads the required modules for mlt which are available on JUWELS. 
# Note that some other packages have to be installed into a venv (see setup_venv.sh).

module --force purge
module use $OTHERSTAGES

ml Stages/2020
ml GCCcore/.9.3.0

ml Jupyter/2020.3.0-Python-3.8.5
ml Python/3.8.5
ml TensorFlow/2.3.1-Python-3.8.5
ml SciPy-Stack/2020-Python-3.8.5
ml dask/2.22.0-Python-3.8.5
ml GEOS/3.8.1-Python-3.8.5
ml Graphviz/2.44.1
